<?php

class MbGroup extends MBComponentBase {
  protected function init_options($options) {
    $options->enabled = true;
    $options->id = "inoby-group";
    $options->title = __("Skupina", "inoby");
    $options->icon = "editor-contract";
    $options->render_template = get_theme_file_path("components/group/template.php");
    $options->fields = [
      [
        'name'      => __('Maximálna šírka skupiny (v px)', 'inoby'),
        'id'              => 'group_max_width',
        'type' => 'number',
        'min'   => 300,
        'max'   => 1366,
        'step'  => 1,
      ],
    ];
  }
}